<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head profile="http://gmpg.org/xfn/11">
	<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

	<title><?php bloginfo('name'); ?><?php wp_title(); ?></title>
	
	<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats please -->

	<style type="text/css" media="screen">
		@import url( <?php bloginfo('stylesheet_url'); ?> );
	</style>

	<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
	<link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
	<link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />
	
	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
    <?php wp_get_archives('type=monthly&format=link'); ?>
	<?php //comments_popup_script(); // off by default ?>
	<?php wp_head(); ?>
</head>

<body>



<div class="wrapper">

<div class="header">
	<div class="blogTitle"><a href="<?php bloginfo('url'); ?>"><?php bloginfo('name'); ?></a></div>
	<div class="blogDescription"><?php bloginfo('description'); ?></div>
</div>

<div class="content">

<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

<?php the_date('','<div class="dateStamp">','</div>'); ?>
	
<div class="post">
	<div class="postTitle"><a href="<?php the_permalink() ?>" rel="bookmark"><?php the_title(); ?></a></div>
	
	<div class="meta"><?php _e("Filed under:"); ?> <?php the_category(',') ?> &#8212; <?php the_author() ?> @ <?php the_time() ?> <?php edit_post_link(__('Edit This')); ?></div>
	
	<div class="entry">
		<?php the_content(__('(more...)')); ?>
	</div>
	
	<div class="postmetadata">
            <?php wp_link_pages(); ?>
            <?php comments_popup_link(__('Comments (0)'), __('Comments (1)'), __('Comments (%)')); ?>
	</div>
	
	<!--
	<?php trackback_rdf(); ?>
	-->

</div>

<?php comments_template(); // Get wp-comments.php template ?>

<?php endwhile; else: ?>
<p><?php _e('Sorry, no posts matched your criteria.'); ?></p>
<?php endif; ?>

<?php posts_nav_link(' &#8212; ', __('&laquo; Previous Page'), __('Next Page &raquo;')); ?>

</div>

<div class="sidebar">

<ul>

 <li id="calendar">
	<?php get_calendar(); ?>
 </li>

	<?php wp_list_pages(); ?>
	
	<?php get_links_list(); ?>
 
<li class="categories"><?php _e('Categories:');?>
   <ul><li>
   <?php wp_list_cats('', '', '', '', '', '0'); ?>
   <!--
   <form action="<?php echo $PHP_SELF?>" method="get">
   <?php dropdown_cats();?>
   <input type="submit" name="submit" value="view" />
   </form>
   -->
   </li></ul>
</li>

 
 <li class="archives"><h2><?php _e('Archives:'); ?></h2>
 	<ul>
	<form action="" name="pulldown2">
    <select name="mypulldown2" onchange="document.location=pulldown2.mypulldown2.options[selectedIndex].value">
    <option value="">Select    Month</option>
	 <?php wp_get_archives('type=monthly&format=option'); ?>
 	</select>
 	</form>
 	
 	</ul>
 </li>
 
 <li class="blogMeta"><h2><?php _e('Meta:'); ?></h2>
 	<ul>
		<?php wp_register(); ?>
		<li><?php wp_loginout(); ?></li>
		<li><a href="feed:<?php bloginfo('rss2_url'); ?>" title="<?php _e('Syndicate this site using RSS'); ?>"><?php _e('<abbr title="Really Simple Syndication">RSS</abbr>'); ?></a></li>
		<li><a href="feed:<?php bloginfo('comments_rss2_url'); ?>" title="<?php _e('The latest comments to all posts in RSS'); ?>"><?php _e('Comments <abbr title="Really Simple Syndication">RSS</abbr>'); ?></a></li>
		<li><a href="http://validator.w3.org/check/referer" title="<?php _e('This page validates as XHTML 1.0 Transitional'); ?>"><?php _e('Valid <abbr title="eXtensible HyperText Markup Language">XHTML</abbr>'); ?></a></li>
		<li><a href="http://gmpg.org/xfn/"><abbr title="XHTML Friends Network">XFN</abbr></a></li>
		<li><a href="http://wordpress.org/" title="<?php _e('Powered by WordPress, state-of-the-art semantic personal publishing platform.'); ?>"><abbr title="WordPress">WP</abbr></a></li>
		<?php wp_meta(); ?>
	</ul>
 </li>

</ul>

</div>

<div class="footer"><!--<?php echo $wpdb->num_queries; ?> queries. <?php timer_stop(1); ?> seconds. --> <cite><?php echo sprintf(__("Powered by <a href='http://wordpress.org' title='%s'><strong>WordPress</strong></a>"), __("Powered by WordPress, state-of-the-art semantic personal publishing platform.")); ?></cite><br /><br />
   <form id="searchform" method="get" action="<?php echo $_SERVER['PHP_SELF']; ?>">
	<div>
		<input type="text" name="s" id="s" size="15" />
		<input type="submit" value="<?php _e('Search'); ?>" />
	</div>
	</form>
</div>

</div>

<?php do_action('wp_footer'); ?>

</body>
</html>